<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/background3" >
    
        <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:contentDescription="@+string/contentdesc" />

    <Button
        android:id="@+id/button3"
        android:layout_width="130dp"
        android:layout_height="75dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="46dp"
        android:layout_toLeftOf="@+id/button4"
        android:background="@android:color/transparent" />

    <Button
        android:id="@+id/button1"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_above="@+id/button3"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="18dp"
        android:background="@android:color/transparent" />

    <Button
        android:id="@+id/button4"
        android:layout_width="wrap_content"
        android:layout_height="175dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_toRightOf="@+id/button2"
        android:onClick="gotoBear"
        android:background="@android:color/transparent" />

    <Button
        android:id="@+id/button2"
        android:layout_width="130dp"
        android:layout_height="85dp"
        android:layout_above="@+id/button1"
        android:layout_alignLeft="@+id/button1"
        android:layout_alignRight="@+id/button1"
        android:background="@android:color/transparent" />

    <SurfaceView
        android:id="@+id/surfaceView1"
        android:layout_width="70dp"
        android:layout_height="106dp"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="25dp"
        android:background="@android:color/transparent" />
    
            <ImageView
            android:id="@+id/imageView5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:contentDescription="@+string/contentdesc"
            android:src="@drawable/magic"
            android:onClick="gotoMagicForest" />
            
           
       <VideoView
        android:id="@+id/videoview"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_alignRight="@+id/button1"
        android:layout_alignParentRight="true"
        android:layout_marginTop="219dp" />

    <Button
    android:id="@+id/button5"
    android:layout_width="80dp"
    android:layout_height="80dp"
    android:layout_alignRight="@+id/button1"
    android:layout_alignParentRight="true"
    android:layout_marginTop="219dp"
    android:background="@android:color/transparent"
    android:color="#000000" />
            

</RelativeLayout>
